## rust-human-panic 2.0.1

=== debian/changelog ===
rust-human-panic (2.0.1-2) unstable; urgency=medium

  * fix cleanup generated documentation

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2024 19:28:42 +0200

rust-human-panic (2.0.1-1) experimental; urgency=low

  * initial release;
    closes: bug#1081784

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Sep 2024 20:43:58 +0200
