=== debian/control ===
Source: rust-human-panic
Section: rust
Priority: optional
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-anstream-0.6+default-dev,
 librust-anstyle-1+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-os-info-3+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-toml-0.8+display-dev,
 librust-uuid-1+v4-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Homepage: https://github.com/rust-cli/human-panic
Vcs-Git: https://salsa.debian.org/debian/rust-human-panic.git
Vcs-Browser: https://salsa.debian.org/debian/rust-human-panic
Rules-Requires-Root: no

Package: librust-human-panic-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-anstream-0.6+default-dev,
 librust-anstyle-1+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-os-info-3+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-toml-0.8+display-dev,
 librust-uuid-1+v4-dev,
 ${misc:Depends},
Provides:
 librust-human-panic-2+color-dev (= ${binary:Version}),
 librust-human-panic-2+default-dev (= ${binary:Version}),
 librust-human-panic-2-dev (= ${binary:Version}),
 librust-human-panic-2.0-dev (= ${binary:Version}),
 librust-human-panic-2.0.1-dev (= ${binary:Version}),
Description: panic messages for humans - Rust source code
 human-panic provides panic messages for humans.
 It handles panics by calling std::panic::set_hook
 to make errors nice for humans.
 .
 This package contains the source for the Rust human-panic crate,
 for use with cargo.
