## rust-human-panic 2.0.2

=== debian/changelog ===
rust-human-panic (2.0.2-2) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config: simplify usage comments
  * update watch file: use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 08:01:00 +0100

rust-human-panic (2.0.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Oct 2024 17:33:08 +0200
