=== debian/tests/control ===
Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test human-panic 2.0.2
 --all-targets --all-features
Features: test-name=rust-human-panic:@
Depends:
 dh-rust,
 librust-human-panic-2+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test human-panic 2.0.2
 --all-targets --no-default-features
Features: test-name=rust-human-panic:
Depends:
 dh-rust,
 librust-human-panic-2-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test human-panic 2.0.2
 --all-targets
Features: test-name=rust-human-panic:default
Depends:
 dh-rust,
 librust-human-panic-2+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test human-panic 2.0.2
 --all-targets --no-default-features --features color
Features: test-name=rust-human-panic:color
Depends:
 dh-rust,
 librust-human-panic-2+color-dev,
Restrictions: allow-stderr
