## rust-human-panic 2.0.3

=== debian/changelog ===
rust-human-panic (2.0.3-2) unstable; urgency=medium

  * update copyright info: fix typo in comment
  * add patch 2004 to avoid nightly-only hints;
    closes: bug#1111750, thanks to Paul Gevers
  * update watch file:
    + improve mangling of upstream version
    + stop mangle filename

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Aug 2025 11:52:52 +0200

rust-human-panic (2.0.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config: fix usage comments
  * set arch:all and multi-arch:foreign
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches
  * declare compliance with Debian Policy 4.7.2
  * update watch file: use file format version 5
  * add patch 2003 to use older minor version of crate toml

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Aug 2025 20:10:02 +0200
