=== debian/control ===
--- 
+++ 
@@ -14,15 +14,15 @@
  librust-toml-0.8+display-dev,
  librust-uuid-1+v4-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rust-cli/human-panic
 Vcs-Git: https://salsa.debian.org/debian/rust-human-panic.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-human-panic
 Rules-Requires-Root: no
 
 Package: librust-human-panic-dev
-Architecture: any
-Multi-Arch: same
+Architecture: all
+Multi-Arch: foreign
 Depends:
  librust-anstream-0.6+default-dev,
  librust-anstyle-1+default-dev,
@@ -38,7 +38,7 @@
  librust-human-panic-2+default-dev (= ${binary:Version}),
  librust-human-panic-2-dev (= ${binary:Version}),
  librust-human-panic-2.0-dev (= ${binary:Version}),
- librust-human-panic-2.0.2-dev (= ${binary:Version}),
+ librust-human-panic-2.0.3-dev (= ${binary:Version}),
 Description: panic messages for humans - Rust source code
  human-panic provides panic messages for humans.
  It handles panics by calling std::panic::set_hook
