## rust-human-panic 2.0.4

=== debian/changelog ===
rust-human-panic (2.0.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 29 Oct 2025 16:26:32 +0100
