=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
  librust-human-panic-2+default-dev (= ${binary:Version}),
  librust-human-panic-2-dev (= ${binary:Version}),
  librust-human-panic-2.0-dev (= ${binary:Version}),
- librust-human-panic-2.0.3-dev (= ${binary:Version}),
+ librust-human-panic-2.0.4-dev (= ${binary:Version}),
 Description: panic messages for humans - Rust source code
  human-panic provides panic messages for humans.
  It handles panics by calling std::panic::set_hook
