## rust-human-panic 2.0.6+ds

=== debian/changelog ===
rust-human-panic (2.0.6+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patches 2003_toml_edit, obsoleted by Debian packaging changes;
    tighten build-dependencies for crate toml_edit
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file:
    + auto-mangle upstream version (replacing custom regex)
    + auto-mangle Debian version
    + use repack suffix +ds
  * bump project versions in virtual packages and autopkgtests
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * update and unfuzz patches
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * declare compliance with Debian Policy 4.7.3
  * (build-)depend on package for crate sysinfo (not os-info)
  * build-depend on package for crate snapbox

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Feb 2026 19:58:56 +0100
