=== debian/control ===
Source: rust-human-panic
Section: rust
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-anstream-dev,
 librust-anstyle-dev,
 librust-backtrace-dev,
 librust-serde-dev,
 librust-serde-derive-dev,
 librust-snapbox-dev,
 librust-sysinfo-dev,
 librust-toml-dev,
 librust-toml-dev,
 librust-uuid-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Homepage: https://github.com/rust-cli/human-panic
Vcs-Git: https://salsa.debian.org/debian/rust-human-panic.git
Vcs-Browser: https://salsa.debian.org/debian/rust-human-panic

Package: librust-human-panic-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-anstream-dev,
 librust-anstyle-dev,
 librust-backtrace-dev,
 librust-serde-dev,
 librust-serde-derive-dev,
 librust-sysinfo-dev,
 librust-toml-dev,
 librust-toml-dev,
 librust-uuid-dev,
 ${misc:Depends},
Provides:
 librust-human-panic-2+color-dev (= ${binary:Version}),
 librust-human-panic-2+default-dev (= ${binary:Version}),
 librust-human-panic-2-dev (= ${binary:Version}),
 librust-human-panic-2.0-dev (= ${binary:Version}),
 librust-human-panic-2.0.6-dev (= ${binary:Version}),
Description: panic messages for humans - Rust source code
 human-panic provides panic messages for humans.
 It handles panics by calling std::panic::set_hook
 to make errors nice for humans.
 .
 This package contains the source for the Rust human-panic crate,
 for use with cargo.
